local fn = _gn(0xD00E50E673802D71)
--- _SET_SCENARIO_TYPE_ENABLED_HASH
-- @param scenarioType :
-- @param toggle :
function Global.SetScenarioTypeEnabledHash(scenarioType, toggle)
	return _in2(fn, _ch(scenarioType), toggle)
end
